cancel
Showing results for 
Search instead for 
Did you mean: 

Unreal Engine 4.26.2 Error (Meta Quest edited version)

TTAPIYT
Honored Guest

Hi, i installed Unreal Engine 4.26.2 and applied the official Meta Quest mod to it. every time i try to launch it, it says "Plugin 'OculusVR' failed to load because module 'OculusOpenXRHMD' could not be found. Please ensure the plugin is properly installed, otherwise consider disabling the plugin for this project"

1 REPLY 1

Looper521
Explorer

Same problem with UE5.0.1.